map: Crashed Reach
gamemode: Suspicion
roundEndPlayers: []
roundEndText: >2-

  [bold]Traitors[/bold] have won the round.

  [color=red][bold]Traitors[/bold][/color]: 0

  [color=green][bold]Innocents[/bold][/color]: 0

  [color=blue][bold]Detectives[/bold][/color]: 0

  [color=pink][bold]Wildcards[/bold][/color]: 0
server_id: SSS
server_name: SSS
roundId: 12876
endTick: 1669330
duration: 00:00:34.9999650
fileCount: 2
size: 453752
uncompressedSize: 3268407
endTime: 15:27:24.2443557
...
